Commit 6f82bbb4 authored by Stefan Behnel's avatar Stefan Behnel

Fix travis build in Py3.4 by pinning a version dependency.

parent c64c55aa
jupyter
line_profiler
# transitive dependency of jupyter (18.0.0 is broken)
pyzmq<18
# transitive dependency of jupyter (17.0+ lacks wheels for Py3.4)
pyzmq<17
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment